--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::GetRequest
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: encode
name: GetRequest
superclass: PDU
